Packages with the system-leveldb use flag

net-p2p / bitcoin-qt : An end-user Qt GUI for the Bitcoin crypto-currency

  • Use the system-wide dev-libs/leveldb instead of bundled

net-p2p / bitcoind : Original Bitcoin crypto-currency wallet for automated services

  • Use the system-wide dev-libs/leveldb instead of bundled